cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

Haz una pregunta

Busca respuestas en las conversaciones iniciadas por otros usuarios. Si no encuentras la respuesta que necesitas, haz una nueva pregunta.

cancelar
Mostrando resultados para 
Mostrar  solo  | Buscar en cambio 
Quiere decir: 

Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Fallo de funcionamiento en el nuevo sistema macOS Big Sur

antomartinez
Helpful | Level 5

Esperamos que Dropbox o Apple solucionen este asunto lo antes posible para poder seguir sincronizando nuestras carpetas de Dropbox, simplemente avisen cuando lo encuentren solucionado. Dos servicios tan esenciales para muchos usuarios deberian de haberse puesto de acuerdo para que no ocurrieran estas cosas. Gracias a todos.

9 Respuestas

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Marina
Dropboxer

Hola, @antomartinez:

 

¡Bienvenido a la Comunidad de Dropbox!

 

Siento que estés teniendo problemas para utilizar Dropbox con el nuevo sistema operativo de macOS.

 

Con el fin de revisarlo, por favor responde a las siguientes preguntas:

 

1.- Explica detalladamente el error que te aparece.
2.- Envía una captura de pantalla del error.

 

Gracias de antemano por tu respuesta.

 

¡Saludos!




Marina
Community Moderator @ Dropbox
https://dropbox.com/support


Corazón ¿Te ha sido de ayuda este post? Si es así dale un like un poco más abajo. 
:white_check_mark: ¿Te ha ayudado este post a resolver tu caso/duda? Si es así, por favor, haz clic en 'Aceptar como solución' button para que otros usuarios la puedan encontrar.
:arrows_counterclockwise: ¿Todavía sin una solución? ¡Pregúntame! 

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

antomartinez
Helpful | Level 5

Gracias por pronta respuesto, estaba siguiendolo por la comunidad en Ingles y veo que esta solucionado con la ultima version que me he descargado. Muchas gracias

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Francisco C.
Nivel 2

Estimado,

 

Como reolviste tu problema, yo estoy atorado con esto, no me funciona dropbox con big sur

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Cesar Charles
Explorer | Level 3

Buenas tardes,

 

tengo el mismo problema. 

 

Me solicita ingresar contraseña, no funciona y al final me pide que envíe este registro: 

bn.BUILD_KEY: Dropbox
bn.VERSION: 115.4.601
bn.constants.WINDOWS_SHELL_EXT_VERSION: 46
bn.is_frozen: True
machine_id: 8094ec05-d279-55da-a4f8-1a2fd75eb872
pid: 8329
ppid: 1
uid: 502
user_info: pwd.struct_passwd(pw_name='César Charles', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='César Charles', pw_dir='/Users/César Charles', pw_shell='/bin/bash')
effective_user_info: pwd.struct_passwd(pw_name='César Charles', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='César Charles', pw_dir='/Users/César Charles', pw_shell='/bin/bash')
euid: 502
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'César Charles', '_xcsbuildagent', '_nsurlstoraged', '_serialnumberd', '_xcscredserver'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'César Charles', '_xcsbuildagent', '_nsurlstoraged', '_serialnumberd', '_xcscredserver'])
DYLD_LIBRARY_PATH: None
cwd: '/'
     real_path='/'
            mode=0o40755 uid=0 gid=0
     parent mode=0o40755 uid=0 gid=0
HOME: '/Users/CeÌ\x81sar Charles'
appdata: '/Users/CeÌ\x81sar Charles/.dropbox'
         real_path='/Users/CeÌ\x81sar Charles/.dropbox'
                not found
         parent not found
dropbox_path: None
                    not found
              parent not found
sys_executable: '/Volumes/Dropbox Offline Installer/Dropbox.app/Contents/MacOS/Dropbox'
                real_path='/Volumes/Dropbox Offline Installer/Dropbox.app/Contents/MacOS/Dropbox'
                      mode=0o100755 uid=502 gid=20
                parent mode=0o40755 uid=502 gid=20
trace.__file__: '/Volumes/Dropbox Offline Installer/Dropbox.app/Contents/Resources/python-packages.zip/dropbox/client/ui/common/boot_error.pyc'
                real_path='/Volumes/Dropbox Offline Installer/Dropbox.app/Contents/Resources/python-packages.zip/dropbox/client/ui/common/boot_error.pyc'
                      not found
                parent not found
tempdir: '/var/folders/q5/phcj9vx109z39l1q6b4zcnh80000gp/T'
         real_path='/private/var/folders/q5/phcj9vx109z39l1q6b4zcnh80000gp/T'
                mode=0o40700 uid=502 gid=20
         parent mode=0o40755 uid=502 gid=20
Traceback (most recent call last):
  File "dropbox/client/main.pyc", line 1275, in safe_makedirs
  File "os.pyc", line 213, in makedirs
  File "os.pyc", line 213, in makedirs
  File "os.pyc", line 223, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/CeÌ\x81sar Charles'
 
During handling of the above exception, another exception occurred:
 
Traceback (most recent call last):
  File "dropbox/client/main.pyc", line 7809, in main_startup
  File "dropbox/client/main.pyc", line 2967, in run
  File "dropbox/client/main.pyc", line 1566, in startup_low
  File "dropbox/client/reporting/event.pyc", line 472, in __init__
  File "dropbox/client/reporting/event.pyc", line 484, in _initialize_reporting_thread_controller
  File "dropbox/client/reporting/persistent_events.pyc", line 62, in __init__
  File "dropbox/client/reporting/persistent_events.pyc", line 222, in __init__
  File "dropbox/client/reporting/event_log.pyc", line 118, in __init__
  File "dropbox/client/main.pyc", line 1302, in safe_makedirs
  File "os.pyc", line 213, in makedirs
  File "os.pyc", line 213, in makedirs
  File "os.pyc", line 223, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/CeÌ\x81sar Charles'

 

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Marina
Dropboxer

Hola, @Cesar Charles:

 

Gracia por tu respuesta.

 

Por lo que veo en el mensaje que me has enviado parece que tienes 3 dispositivos vinculados a tu cuenta. Dropbox cambió el límite de dispositivos que se pueden vincular para usuarios de Dropbox Basic en marzo de 2019. Lamentablemente, esto significa que superas el máximo de 3 dispositivos vinculados.

 

Para volver a vincular el dispositivo con el que tienes problemas después de desvincularlo, debes reducir el número total de dispositivos vinculados a tu cuenta a menos de 3.

 

Me temo este límite no se puede modificar y que este problema no se puede solucionar sin desvincular el dispositivo.

 

Espero que te sea de ayuda.

¡Saludos!




Marina
Community Moderator @ Dropbox
https://dropbox.com/support


Corazón ¿Te ha sido de ayuda este post? Si es así dale un like un poco más abajo. 
:white_check_mark: ¿Te ha ayudado este post a resolver tu caso/duda? Si es así, por favor, haz clic en 'Aceptar como solución' button para que otros usuarios la puedan encontrar.
:arrows_counterclockwise: ¿Todavía sin una solución? ¡Pregúntame! 

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Cesar Charles
Explorer | Level 3

Gracias, ya he desvinculado todos los dispositivos, dejando solo uno. Sigue sin funcionar. 

Mismo error al parecer:

bn.BUILD_KEY: Dropbox
bn.VERSION: 115.4.601
bn.constants.WINDOWS_SHELL_EXT_VERSION: 46
bn.is_frozen: True
machine_id: 8094ec05-d279-55da-a4f8-1a2fd75eb872
pid: 5282
ppid: 1
uid: 502
user_info: pwd.struct_passwd(pw_name='César Charles', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='César Charles', pw_dir='/Users/César Charles', pw_shell='/bin/zsh')
effective_user_info: pwd.struct_passwd(pw_name='César Charles', pw_passwd='********', pw_uid=502, pw_gid=20, pw_gecos='César Charles', pw_dir='/Users/César Charles', pw_shell='/bin/zsh')
euid: 502
gid: 20
egid: 20
group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'César Charles', '_xcsbuildagent', '_nsurlstoraged', '_serialnumberd', '_xcscredserver'])
effective_group_info: grp.struct_group(gr_name='staff', gr_passwd='*', gr_gid=20, gr_mem=['root', 'César Charles', '_xcsbuildagent', '_nsurlstoraged', '_serialnumberd', '_xcscredserver'])
DYLD_LIBRARY_PATH: None
cwd: '/'
real_path='/'
mode=0o40755 uid=0 gid=0
parent mode=0o40755 uid=0 gid=0
HOME: '/Users/CeÃ\x8cÂ\x81sar Charles'
appdata: '/Users/CeÃ\x8cÂ\x81sar Charles/.dropbox'
real_path='/Users/CeÃ\x8cÂ\x81sar Charles/.dropbox'
not found
parent not found
dropbox_path: None
not found
parent not found
sys_executable: '/Applications/Dropbox.app/Contents/MacOS/Dropbox'
real_path='/Applications/Dropbox.app/Contents/MacOS/Dropbox'
mode=0o100755 uid=502 gid=20
parent mode=0o40755 uid=502 gid=20
trace.__file__: '/Applications/Dropbox.app/Contents/Resources/python-packages.zip/dropbox/client/ui/common/boot_error.pyc'
real_path='/Applications/Dropbox.app/Contents/Resources/python-packages.zip/dropbox/client/ui/common/boot_error.pyc'
not found
parent not found
tempdir: '/var/folders/q5/phcj9vx109z39l1q6b4zcnh80000gp/T'
real_path='/private/var/folders/q5/phcj9vx109z39l1q6b4zcnh80000gp/T'
mode=0o40700 uid=502 gid=20
parent mode=0o40755 uid=502 gid=20
Traceback (most recent call last):
File "dropbox/client/main.pyc", line 1275, in safe_makedirs
File "os.pyc", line 213, in makedirs
File "os.pyc", line 213, in makedirs
File "os.pyc", line 223, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/CeÃ\x8cÂ\x81sar Charles'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "dropbox/client/main.pyc", line 7809, in main_startup
File "dropbox/client/main.pyc", line 2967, in run
File "dropbox/client/main.pyc", line 1566, in startup_low
File "dropbox/client/reporting/event.pyc", line 472, in __init__
File "dropbox/client/reporting/event.pyc", line 484, in _initialize_reporting_thread_controller
File "dropbox/client/reporting/persistent_events.pyc", line 62, in __init__
File "dropbox/client/reporting/persistent_events.pyc", line 222, in __init__
File "dropbox/client/reporting/event_log.pyc", line 118, in __init__
File "dropbox/client/main.pyc", line 1302, in safe_makedirs
File "os.pyc", line 213, in makedirs
File "os.pyc", line 213, in makedirs
File "os.pyc", line 223, in makedirs
PermissionError: [Errno 13] Permission denied: '/Users/CeÃ\x8cÂ\x81sar Charles'

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Marina
Dropboxer

Hola, @Cesar Charles:

 

Gracias por enviarme la información del error.

 

Para resolver el problema, te voy a indicar los pasos para restablecer la configuración de la aplicación de Dropbox. Esta acción no afectará ni eliminará los archivos de tu carpeta de Dropbox.

 

Nota: antes de volver a instalar la aplicación, asegúrate de tomar nota o hacer una captura de pantalla de los ajustes de la Sincronización selectiva aplicados por si necesitaras volver a aplicarlos después de este proceso.

 

En primer lugar, guarda y sal de todos los programas que tengan acceso a los archivos de la carpeta de Dropbox y, luego, sigue estas instrucciones:

 

  1. Abre la aplicación Terminal (ubicada en /Aplicaciones/Utilidades/Terminal).

  2. Copia y pega la siguiente línea en Terminal y pulsa INTRO. Asegúrate de copiar y pegar los comandos (no los introduzcas a mano), ya que si te equivocas, podrían producirse errores. Después de introducir el primer comando, se te pedirá la contraseña del administrador de tu ordenador (no tu contraseña de Dropbox). Recuerda que el campo de contraseña del terminal permanecerá en blanco cuando escribas la contraseña. Después de introducirla, pulsa INTRO. Sabrás que estas instrucciones se han completado correctamente cuando la línea inicial de texto (llamada símbolo del sistema) aparezca de nuevo:

sudo mv ~/.dropbox ~/.Trash/dropbox.old

 

Cuando aparezca el símbolo del sistema, la instrucción habrá completado la tarea solicitada. Si el comando devuelve un error o no responde transcurrida una hora, reinicia el ordenador y sigue estos pasos de nuevo.

 

  1. Reinicia Dropbox desde la carpeta Aplicaciones, inicia sesión y aplica la configuración de la Sincronización selectiva que tuvieras antes de volver a instalar la aplicación durante el proceso de inicio de sesión. Tu cuenta tardará unos minutos en volver a indexar los archivos y sincronizar los cambios pendientes.

 

Espero que te sea de ayuda.

 

¡Saludos!




Marina
Community Moderator @ Dropbox
https://dropbox.com/support


Corazón ¿Te ha sido de ayuda este post? Si es así dale un like un poco más abajo. 
:white_check_mark: ¿Te ha ayudado este post a resolver tu caso/duda? Si es así, por favor, haz clic en 'Aceptar como solución' button para que otros usuarios la puedan encontrar.
:arrows_counterclockwise: ¿Todavía sin una solución? ¡Pregúntame! 

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Cesar Charles
Explorer | Level 3

Gracias, pero sigue sin funcionar. 

 

Adjunto evidencia. Al iniciar la aplicación de Dropbox me pide la contraseña de mi equipo 2 veces, pero el directorio raíz en donde solicita permisos no existe, lo estoy señalado en el círculo de la 3er imagen. Espero puedan ayudarme, ha sido muy complicado trabajar sin la app de escritorio. 

Captura de Pantalla 2021-02-10 a la(s) 8.37.25.pngCaptura de Pantalla 2021-02-10 a la(s) 8.51.40.pngCaptura de Pantalla 2021-02-10 a la(s) 8.57.14.pngCaptura de Pantalla 2021-02-10 a la(s) 8.59.11.png

Re: Fallo de funcionamiento en el nuevo sistema macOS Big Sur

Marina
Dropboxer

Hola, @Cesar Charles:

 

Siento mucho que no se haya solucionado tu consulta con los pasos ue te he enviado.

 

En este caso debo indicarte que procedas a realizar una reinstalación avanzada de la aplicación de Dropbox para intentar solucionar el problema que estás teniendo.

 

¡Espero que te sea de utilidad!

¡Saludos!




Marina
Community Moderator @ Dropbox
https://dropbox.com/support


Corazón ¿Te ha sido de ayuda este post? Si es así dale un like un poco más abajo. 
:white_check_mark: ¿Te ha ayudado este post a resolver tu caso/duda? Si es así, por favor, haz clic en 'Aceptar como solución' button para que otros usuarios la puedan encontrar.
:arrows_counterclockwise: ¿Todavía sin una solución? ¡Pregúntame! 

Who's talking

Colaboradores principales para esta publicación

  • User avatar
    Marina Dropboxer
  • User avatar
    Cesar Charles Explorer | Level 3
¿Qué significan los niveles de usuario de Dropbox?
¿Necesitas más soporte?